.p-panelmenu {
  width: 250px !important;
  height: calc(100vh - 50px);
  background-color: #f8f9fa;
}

.p-panelmenu .p-menuitem-text {
  width: 90%;
}

.p-panelmenu .p-panelmenu-header > a .p-menuitem-icon {
  width: 10%;
}

